server "dist.example.com" {
        listen on * tls port 443
        tls {
                certificate "/etc/ssl/example.com.pem"
                key "/etc/ssl/private/example.com.key"
        }
        directory auto index
        root "/htdocs/dist.example.com"
}
